#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-6h3CMkpGysqGNIuiYbELKW
key:                  yesod-1.6.2.1-6h3CMkpGysqGNIuiYbELKW
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  f206951a833cb0ed15769aea7cd7ea46
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-6h3CMkpGysqGNIuiYbELKW
depends:
    aeson-2.1.2.1-38LADbNStwmEfKOReucTQy base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-71bcac4Cc835E6whLI9wK1
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc directory-1.3.7.1
    fast-logger-3.2.1-Cqq5HavO4774wMQnm19ccN
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    monad-logger-0.3.42-5hI1L1PwsnhGPBc3I2vfqe
    shakespeare-2.1.0.1-60rCMMv5a6u6godb8JbLtX
    streaming-commons-0.2.3.0-KlgGRi8xR8UBuARxaAept3
    template-haskell-2.19.0.0 text-2.0.2 unix-2.7.3
    unordered-containers-0.2.20-WenrpHtwHKIVom5hXYF7C
    wai-3.2.4-KLg2WEN6aDlDzxVoAjMGzP
    wai-extra-3.1.17-C5RBVs806dt49TLhzEd1f4
    wai-logger-2.5.0-KlSj9NLOWUb3ZeXF8r94jl
    warp-3.3.30-9RWlfgg6mHUKsZcpuZe9SU
    yaml-0.11.11.2-4cqrLX9nlWZ901d2DYrxoV
    yesod-core-1.6.27.0-1JacoYbSEUFIkuthrScmBA
    yesod-form-1.7.9-6nUj8dv9fVDK1pCkVCr2mR
    yesod-persistent-1.6.0.8-HWZWrWuJcnCIhtZ9rt56GP

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

